@charset "utf-8";
/* CSS Document */
#ucTT span{
	background-image: url(../images/TOP.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size:50px;
	display:block;
	padding:0 0 0 55px;
}

/* =======================================
	おすすめ車両
======================================= */
#osusumeTT{
	background-image: url(../images/osusumeTT.png), url(../../common/images/whiteB.png);
	background-repeat:no-repeat, repeat-x;
	background-size:30px, 1px;
	background-position:8px center, left top;
	height:38px;
	border-top:1px solid #5cb6ff;
	line-height:38px;
	font-size:14px;
	background-color:#8eccfe;
	color:#000;
	border-bottom:1px solid #5cb6ff;
	margin:0px 0 0 0;
	padding:0 0 0 45px;
}

.owl_disp{
	position:relative;
}
#tokusen{
	position:relative;
	z-index:990;
	background-color:#FFF;
	padding:5px 0px 0px;
}
#tokusen li{

	position:relative;
	background-color:#FFF;
	margin:0px 2px 0 0;
	/*border:3px solid #5ab5ff;*/
	background-color:#e7e8e8;
}
.lineupimg{
	border-bottom:1px solid #c9caca;
}
#tokusen li:hover .lineupimg{
	border-bottom:1px solid #9dd2fd;
}
#tokusen li .carNM{
	font-size:11px;
	line-height:1.1em;
	font-weight:bold;
	text-decoration:underline;
	padding:2px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background-color:#e7e8e8;
	height:25px;
}
#tokusen li:hover .carNM{
	background-color:#c1e2fd;
}

.pick_data{
	padding:3px 2px 0;
  font-size:11px;
	line-height:1.2em;
}
#tokusen li .Icon{ position:absolute; top:0; left:10px;}
#pick_up_data{
	margin:3px 0 0 0;
}
#tokusen li .price{ font-size:13px; margin-left:0px; margin-right:2px; font-style: italic;}
.osusume_dtlBt{
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #36a3fd 0% , #016ae0 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #36a3fd), color-stop(1, #016ae0));
	border:1px solid #005bc0;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:3px auto 0;
	height:20px;
	line-height:20px;
	text-align:center;
	font-weight: bold;
	font-size:13px;
}
.pickup_store_nm{
	background-color:#0069e0;
	font-size:9px;
	letter-spacing:-0.2em;
	text-align:center;
	color:#FFF;
	padding:2px 0;
}
/*========================================
 + 絞り込み検索
========================================*/
#shiborikomi_disp{
	background-image: url(/newcar/images/bck.gif);
	background-repeat:repeat;
	padding:5px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:5px;
}
#shiborikomi_disp th{
	background-color:#e7e8e8;
	border-top:2px solid #FFF;
	border-left:2px solid #FFF;
	border-bottom:1px dotted #bcc0c4;
	border-right:1px dotted #bcc0c4;
	text-align:center;
	width:95px;
	font-size:12px;
}
#shiborikomi_disp td{
	background-color:#FFF;
	padding:5px;
	border-bottom:1px dotted #bcc0c4;
	border-right:1px dotted #bcc0c4;
	min-width:190px;
}
#searchBt_disp{
	background-color:#FFF;
	padding:5px;
	position:relative;
}
#searchBt_disp a{
	display:block;
	width:48%;
}
#kensaku{
	float:right;
}
#clear{
	float:left;
}

select{
	padding:3px 5px 5px;
	font-size:14px;
	line-height:1.5;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin:5px auto 2px;
	background: url(../../common/images/select.png), -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6),  color-stop(0.90, #e6e6e6),color-stop(0.90, #fff), color-stop(0.00, #fff));
	background: url(../../common/images/select.png), -webkit-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background: url(../../common/images/select.png), -moz-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background: url(../../common/images/select.png), -ms-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background-repeat:no-repeat, repeat;
	background-position:97% center, left top;
	background-size:7px, 100%;
	box-shadow:none;
	border:1px solid #c1c1c1;
    -webkit-appearance:none; -moz-appearance:none; appearance:none;
}
.Iputxt100_P {width:90%;}
.Iputxt100_G {width:90%;}
.Iputxt50_P {width:40%;}

#color_area{
	margin:8px 0 0 0;
}
#color_area li{
	width:17px;
	float:left;
	margin:0 3px 0px 0;
	text-align:center;
}




/* メーカーアイコンリスト */
#Maker{
	padding:10px 0 0px 0;
	margin:0;
	list-style:none;
	width:100%;
}
#Maker li{
	width:25%;
	float:left;
	margin:0 0% 10px 0;
	color:#4c4c4c;
}
#Maker li a{
	width:65px;
	margin:auto;
	display:block;
}

.m_NM{
	text-align:center;
	width:65px;
	margin:auto;
}
.m_NM a{
	text-align:center;
	color:#4c4c4c;
	font-size:11px;
}
#AllMakerBt{
	margin:5px auto 15px;
	width:95%;
	display:block;
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(left top , #8fc525 0% , #88bc23 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #8fc525), color-stop(1, #88bc23));
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	height:40px;
	border:1px solid #88bc23;
	line-height:40px;
	font-size:15px;
	border-radius:5px 5px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
